from django.conf import settings
from django import forms

class ContactForm(forms.Form):
    email = forms.EmailField(label="E-mail")
    title = forms.CharField(label="Objet", min_length=settings.OBJECT_MIN_LENGTH, max_length=settings.OBJECT_MAX_LENGTH)
    message = forms.CharField(label="Message", min_length=settings.MAILBODY_MIN_LENGTH, max_length=settings.MAILBODY_MAX_LENGTH)